@media screen and (max-width: 768px) {
	.polis-form {
		height: auto;
	}

	.block-form {
		height: auto;
		background-size: cover;
	}

	.questions-col {
		height: auto;
	}

	.nav {
		display: none;
	}

	.logo {
		width: auto;
	}
}

@media screen and (max-width: 768px) {
	.contacts {
		margin-top: 20px;
	}
}

@media screen and (max-width: 414px) {
	.logo {
		width: 100%;
	}

	.logo img {
		width: 100%;
	}

	.btn-mobile-menu {
		display: block;
	}

	.block-all-options {
		padding: 0px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.block-options {
		padding-bottom: 30px;
	}

	ul.data-list li {
		width: 100%;
	}
}